
#popup-vrp{
    font-size: 16px;
    z-index: 999999;
}
#popup-vrp .popup-overlay{
    background-color: rgba(0,0,0,0.5);
}
#popup-vrp .popup-content{
    width: 587px;
    height: 500px;
    padding: 0 15px;
    max-height: 100%;
    align-self: center;
    box-shadow: none;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
	background-image: url(../../images/vacation-rental-packages/popup-back.jpg);
	background-image: -webkit-image-set(url("../../images/vacation-rental-packages/popup-back.jpg") 1x, url("../../images/vacation-rental-packages/popup-back@2x.jpg") 2x);
}
#popup-vrp .popup-close{
    padding: 22.5px;
    width: auto;
    height: auto;
    top: 0;
    right: 0;
}
#popup-vrp .popup-close:before, 
#popup-vrp .popup-close:after{
    display: none;
}
#popup-vrp p {
    font-size: 1.9375em;
    line-height: 1.193548387096774;
    margin-bottom: 1em;
}
#popup-vrp .vrp-form form{
    width: 545px;
    margin-top: 9px;
}
#popup-vrp .form-field {
    padding: 10px;
    flex-basis: 50%;
    flex-grow: 1;
}
#popup-vrp .form-field input, 
#popup-vrp .form-field select{
    font-size: 0.9375em;
    height: 40px;
    background-color: #fff;
    width: 100%;
    text-indent: 11px;
}
#popup-vrp .form-field select{
    background-repeat: no-repeat;
    background-position: calc(100% - 13px) center;
	background-image: url(../../images/vacation-rental-packages/down-arrow.png);
	background-image: -webkit-image-set(url("../../images/vacation-rental-packages/down-arrow.png") 1x, url("../../images/vacation-rental-packages/down-arrow@2x.png") 2x);
    background-size: 12px 8px;
}
#popup-vrp .form-field select.selected,
#popup-vrp .form-field input{
    color: var(--black);
}
#popup-vrp .form-field select,
#popup-vrp .form-field ::placeholder{
    opacity: 1;
    color: #262626;
    font-family: 'SofiaProRegular' !important;
}
#popup-vrp .form-action {
    padding-top: 0;
}
#popup-vrp .form-action [type="submit"].button{
    font-size: 1.125em;
    width: 225px;
    height: 51px;
    margin-top: 20px;
    padding: 0.2em 0 0;
    color: var(--white);
}
#popup-vrp .form-action [type="submit"].button[disabled]{
    opacity: 0.8;
    cursor: not-allowed;
}
#popup-vrp .vrp-thanks p {
    width: 480px;
}
#popup-vrp .vrp-thanks p small {
    font-size: 60%;
}
#popup-vrp .vrp-thanks .button{
    font-size: 1.125em;
    width: 225px;
    height: 51px;
    padding: 0.2em 0 0;
    color: var(--white);
}
@media screen and (max-width: 567px) {
    #popup-vrp .popup-content{
        width: 375px;
        max-width: 100%;
        height: 479px;
    }
    #popup-vrp .popup-close {
        padding: 15px;
    }
    #popup-vrp .vrp-form p {
        font-size: 1.15em;
    }
    #popup-vrp .vrp-form form{
        width: 312px;
    }
    #popup-vrp .form-row{
        flex-direction: column;
    }
    #popup-vrp .form-field{
        padding: 5.5px 0;
    }
    #popup-vrp .form-field input:not([type="checkbox"]), 
    #popup-vrp .form-field select{
        height: 36px;
        font-size: 0.75em;
    }
    #popup-vrp .form-action [type="submit"].button{
        height: 45px;
        width: 225px;
        font-size: 1.125em;
    }
    #popup-vrp .vrp-thanks .button{
        height: 45px;
        width: 225px;
        font-size: 1.125em;
        margin: 20px auto 0;
    }
}